// component/statusPoint/statusPoint.js
const wxService = require('../../utils/wxService')

Component({
	/**
	 * 组件的属性列表
	 */
  properties: {
    img: {
      type: String,
      value: '',
    },
    imgHeight: {
      type: Number,
      value: 320
    },
    currentStatus: {
      type: Number,
      value: 2
    },
    currentTimeStatus: {
      type: Number,
      value: 1
    },

  },
  attached() { },
	/**
	 * 组件的初始数据
	 */
  data: {
    
  },
	/**
	 * 组件的方法列表
	 */
  methods: {
    
  }
})
